summaryrefslogtreecommitdiff
path: root/iwd2
diff options
context:
space:
mode:
Diffstat (limited to 'iwd2')
-rwxr-xr-xiwd2/install-2cd-us-minimal.sh2
-rwxr-xr-xiwd2/install-patch-us.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/iwd2/install-2cd-us-minimal.sh b/iwd2/install-2cd-us-minimal.sh
index f057576..5af6459 100755
--- a/iwd2/install-2cd-us-minimal.sh
+++ b/iwd2/install-2cd-us-minimal.sh
@@ -28,7 +28,7 @@ getcd 1 $IWD2_2CD_US_MD5 data1.cab
mkdir -p "$TARGETDIR" || die
-unshield -L x "${CDMOUNT}/data1.cab" -d "$TARGETDIR" || die
+unshield -d "$TARGETDIR" -L x "${CDMOUNT}/data1.cab" || die
move_and_remove "${TARGETDIR}/minimum_compressed_-_us_english/" "$TARGETDIR" || die
move_and_remove "${TARGETDIR}/minimum_compressed_-_language_independent/" "$TARGETDIR" || die
diff --git a/iwd2/install-patch-us.sh b/iwd2/install-patch-us.sh
index bb2fa8f..2528e44 100755
--- a/iwd2/install-patch-us.sh
+++ b/iwd2/install-patch-us.sh
@@ -35,7 +35,7 @@ setuptmp
getpatch $patch_url
cabextract -L "${TMPDIR}/${patch_name}" -d "$TMPDIR" || diesoftly
-unshield -L x "${TMPDIR}/disk1/data1.cab" -d "$TMPDIR" || diesoftly
+unshield -d "$TMPDIR" -L x "${TMPDIR}/disk1/data1.cab" || diesoftly
cp -R "${TMPDIR}/minimum_compressed_-_language_independent/override/"* "${TARGETDIR}"/override || diesoftly
cp -R "${TMPDIR}/minimum_compressed_-_language_independent/scripts/"* "${TARGETDIR}"/scripts || diesoftly